Remove Customer CardCopy Pagepost https://gw.praxisgate.com/agent/remove-customer-cardBody Paramsmerchant_idstringrequiredlength ≤ 50Merchant API client account identifier.application_keystringrequiredlength ≤ 32Identifier of your application (website).versionstringrequiredlength ≤ 3API version.timestampintegerrequiredRequest time (unix timestamp, seconds).cidstringrequiredlength ≤ 50Unique customer id in your system. Note: Personally Identifiable Information (PII), such as email addresses, is strictly forbidden. If your user identifier contains any PII, you must hash or encrypt it before sending it to the API.card_tokenstringrequiredlength ≤ 32HASH value of customer's card. Note: This field must not be sent in any subsequent Merchant Initiated Transaction (MIT) requests.Headersgt-authenticationstringrequiredAuthentication HTTP header of your outgoing request to the API. Below request parameters should be used for creating signature in request header. merchant_id application_key timestamp cid card_token Responses 200OK - Successful response 400Bad request - Missing signature 403Forbidden request - IP address not whitelistedUpdated 6 months ago